<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Big Bike| Get Now</title>
	<link rel="stylesheet" type="text/css" href="./Ecommerce.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald&display=swap" rel="stylesheet">
</head>
<body>
	<!-- navigation bar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://media.istockphoto.com/vectors/motorbike-icon-on-white-background-vector-id637038842?k=20&m=637038842&s=612x612&w=0&h=fohQwRivuujdWAsH-JacyCZlQ7ss2pKZSB13H7PeRk0=">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transaction</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<!-- intro section -->
	<section id="intro">
		<h4>Big Bike Loan</h4>
		<h2>Awesome Bike</h2>
		<h2>Awesome Awesome Life</h2>
		<p> Avail of our Big Bike Loan for personal and business use. Own that dream Big Bike today with our budget-friendly and easy Big Bike loan.
			</p>

		<div> 
			<button>Loan Now</button>
		</div>

	</section>

	<!-- info section -->
	<section id="bike-info">
		<h2>Brand of Big Bikes</h2>
	<div>
		<div class="bike">
		<h3>Honda</h3>


			<img src="https://unbox.ph/wp-content/uploads/2017/12/Honda-Big-Bikes-11.jpg">
	<div>
		
		<button>View More</button>
	</div>
		</div>

		<div class="bike">
		<h3>Yamaha</h3>

			<img src="https://images.summitmedia-digital.com/topgear/images/2019/07/15/2020-yamaha-yzf-r1m-06-1563178854.jpg">
		<div>	
		<button>View More</button>
		</div>
		</div>

		<div class="bike">

		<h3>Kawasaki</h3>

			<img src="https://s3-ap-northeast-1.amazonaws.com/psh-ex-ftnikkei-3937bb4/images/0/4/8/9/24059840-2-eng-GB/Cropped-157676925020191219N%20Ninja%20ZX25_Data.jpg">
		<div>			
		<button>View More</button>
		</div>
		</div>
	</div>
		
	</section>

<!-- pre-footer -->

	<section id="pre-footer">
			<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vission</p>
			<p>Founders</p>
			<p>Branches</p>
			</div>
			<div>
			<h3>Partners</h3>
			<p>Honda</p>
			<p>Yamaha</p>
			<p>Kawasaki</p>
			</div>
			<div>
				<h3>Follow Us</h3>
				<p>Facebook</p>
				<p>LinkedIn</p>
			</div>
			<div>
				<h3>Contact Us</h3>
				<p>(03) 2 238 2426</p>
				<p>0927 584 2515 (Globe), 0929 601 2358 (Smart)</p>
				<p>helpdesk@bigbike.com</p>
			</div>
	</section>
	<footer>
		<span>Terms of service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2020-2021 Big Bike. All Rights Reserved</span>
	</footer>


</body>
</html>
